.nav-bar {
    width: 15%;
    height: 100vh;
    float: left;
}

.divider {
    height: 100vh;
    float: right;
    width: 1px;
    background-color: darkgray;
}

.nav-bar-button {
    font-size: 10px;
    width: 100%;    
}

.button-container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.nav-bar-link {
    border: none;
    color: black;
    text-align: center;
    text-decoration: none;
    font-size: 1.1em;
    margin: 4px 2px;
    vertical-align: middle;
    width: 100%;
    height: 40px;
}

.nav-bar-link:hover {
    background-color: rgb(123, 193, 240)
}